source 'https://rubygems.org'

gem 'multi_json'
gem 'sinatra'
gem "sinatra-contrib"
gem 'rspec'
gem 'rake'
gem 'rack-test'
gem 'sequel'
gem 'rubocop'
gem 'sqlite3'
gem 'thin'
gem 'pry'
gem 'sequel-rake'
gem 'savon'
gem 'chartkick'
# for automatic refreshing server after files change uncomment shotgun
# gem 'rerun'
# gem 'shotgun'
